/* Header styles overwrite */

 .site-header .site-title {
    background: url(../images/logo.png) no-repeat !important;
    background-size: contain !important;
    background-position: center !important;
}


/* Custom green button group */

.button-list ul {
    padding: 0px;
}
.button-list li {
list-style-type: none;
margin: 5px;
}
.button-list .green {
    background-color: #027953;
    color: #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.button-list .green:hover {
     background-color: #eee;
     color: #027953;
     -webkit-transition: all 0.3s;
     -o-transition: all 0.3s;
     transition: all 0.3s;
}

/* Addon to support native wp paging */

.button-list .page_item a {
    display: block;
    position: relative;
    background: #687684;
    border-bottom: 1px solid #ccc;
    padding: 10px;
    color: #fff;
}
.button-list .page_item a:hover {
  background: #027953;
}
.button-list .current_page_item a {
  background: #027953;
}

/* Squares - prenotazioni page */

@media screen and (min-width: 400px) {
  .row {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: nowrap;
  }
  .column-flex {
    flex-basis: 383px;
  }
}

.column-flex {
  padding: 15px;
  margin: 90px;
  text-align: center;
  border: 1px solid #666;
  margin: 5px 0;
  background: #f4f4f4;
}
.column-flex h2 {
  font-size: 1.4em;
}

.green-flex {
  background-color: #0D7854;
  color: #fff;
}
.green-flex h2 {
  color: #fff !important;
}
/**
 *  Home page redesign
 */

/* Dona ora button */
.sustain-research {
    color: #FFF;
    text-align: left;
    width: 220px;
    position: absolute;
    top: 120px;
    right: 0;
    z-index: 3;
    background-color: #237953;
    margin-top: -32px;
}
.sustain-research a {
    color: #FFF;
    padding: 1em;
    display: block;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.sustain-research i {
  font-size: 1.4em;
}
.sustain-research .message span {
  font-family: Gotham-bold;
    line-height: 1;
    margin-left: 20px;
}

.sustain-research .message  {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

@media (max-width: 599px) {
    .sustain-research {
      display: none;
    }
}

.single-center .center-banner {
    min-height: 500px;
}
@media (min-width: 599px) {
    .single-center .center-banner nav ul {
        background: rgba(0, 0, 0, .4);
    }
}
.single-center .center-banner nav li.phone a {
    font-size: 1.5rem;
    padding: 1rem;
    padding-top: 1.5rem;
}
.center-banner nav li.phone a:before {
    opacity: 1;
}
.single-center .listing li.center-more {
    font-size: .9rem;
}

.single-center .listing li {
    padding-right: 2rem;
}

.single-center .listing li.center-more a:after  {
    display: none;
}
/* For mobile only */
@media (max-width: 599px) {
    .single-center .center-banner nav ul {
        display: flex;
        flex-direction: column;
    }
    .single-center .center-banner nav ul li {
        order: 2;
        background: rgba(0,0,0,.2)
    }
    .single-center .center-banner nav ul li a {
        padding: .8rem;
    }

    .single-center .center-banner nav ul li.phone {
        order: 1;
    }
}

.home section.banner .wrapper {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 100%;
    flex: 1 0 100%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
    text-align: center;
}

section.section:last-child {
    border-top: 1px solid #ddd;
}

/* News grid mansory */

.listing-news-mansory {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
    padding: 0;
    margin: 0;
}
@media (min-width: 980px) {
  .listing-news-mansory {
        flex-direction: column;
    height: 350px;
  }
}
.listing-news-mansory li{
  padding: 0;
  margin: 0;
  display: block;
  -ms-flex: 0 0 25%;
  width: 25%;
  height: 50%;
}
.listing-news-mansory li:nth-child(1) {
    height: 100%;
}
.listing-news-mansory li:nth-child(4){
    height: 100%;
}
.listing-news-mansory li a {
    position: relative;
    overflow: hidden;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
}
.listing-news-mansory {
  display: flex;
  flex-wrap: wrap; }
  .listing-news-mansory, .listing-news-mansory li {
    padding: 0;
    margin: 0; }
  .listing-news-mansory li, .listing-news-mansory a, .listing-news-mansory span {
    display: block; }
  .listing-news-mansory li {
     }
    @media (max-width: 980px) {
      .listing-news-mansory li {
        flex: 1 0 43%; } }
    @media (max-width: 599px) {
      .listing-news-mansory {
        flex-direction: row;
      }
      .listing-news-mansory li {
        flex: 100%; } }
    .listing-news-mansory li a {
      position: relative;
      overflow: hidden;
      background-size: cover;
      height: 100%;
      }
      .listing-news-mansory li a:before {
        display: block;
        content: '';
        height: 100%;
        padding-top: 56.25%;
        background-color: rgba(0, 0, 0, 0.4);
        transition: background-color 0.2s ease;
        }
      .listing-news-mansory li a .head {
        font-weight: bold;
        color: #80BCA9;
        font-family: "Gotham-bold"; }
      .listing-news-mansory li a .title, .listing-news-mansory li a .desc {
        color: #FFF; }
        .listing-news-mansory li a .title p, .listing-news-mansory li a .desc p {
          margin: 0; }
      .listing-news-mansory li a .title {
        /*width: 90%;*/
        overflow: hidden;
        font-size: 1.2em;
        white-space: nowrap;
        text-overflow: ellipsis;
        text-transform: uppercase; }
      .listing-news-mansory li a .copy {
        width: 100%;
        position: absolute;
        bottom: 0;
        right: 0;
        padding: 1.5rem; }
      .listing-news-mansory li a:hover:before {
        background-color: rgba(0, 0, 0, 0.7); }

/* Links section */
.listing-reverse li a {
  padding-left: 30px;
}
@media (min-width: 999px) {
.listing-reverse li {
    -ms-flex: 0 0 35% !important;
    flex: 0 0 35% !important;
    margin: 0 auto;
}
}

.listing-reverse li:before {
  right: auto !important;
  top: 6px !important;
}
/* Home banner */
.banner-gavazzeni {
    background-size: cover;
    background-position: center;
}
.banner-gavazzeni .banner {
  background-color: rgba(255,255,255,0) !important;
}
/* New home cta sections */ 
.first-column li {
  height: 234px;
}
.first-column li:first-child {
  height: 500px;
}
.cta-bottom {
  position: absolute;
    display: block;
    font-size: 1.1em;
    text-transform: uppercase;
    width: 92%;
    margin: 0 20px;
    left: 0;
    bottom: 30px;
}
.cta-bottom .left {
  display: block;
  float: left;
}
.cta-bottom .right {
  display: block;
  float: right;
}

/* Center without border */

table td, table th {
  border: none;
}

/*********************************************************************************************
1. Featured Slider Home Page
*********************************************************************************************/

#home-slider {
    overflow: hidden;
    position: relative;
    background: #19191a;
    max-height: 70vh;
}

.empty-slider a,
#home-slider .more_link {
    color: #7bdeff;
}

.empty-slider {
    max-width: 1200px;
    margin: 60px auto 40px;
    padding: 0 15px;
    color: #fff;
}

#home-slider {
    white-space: nowrap;
    overflow: hidden;
}

#home-slider .slide {
    position: relative;
    display: inline-block;
    /* white-space: normal; */
    width: 100%;
    height: 500px;
    text-align: center;
    background-color: black;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

#home-slider .flickity-enabled .slide {
    display: block;
}

#home-slider .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

#home-slider .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
}

#home-slider .flickity-prev-next-button {
    display: block;
    position: absolute;
    z-index: 100;
    /*top:35%;*/
    height: 30%;
    background: none;
    padding: 2%;
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

#home-slider .flickity-prev-next-button:hover path {
    fill: #fff;
}

.flickity-prev-next-button:hover {
    opacity: 1;
    background: none;
}

.flickity-prev-next-button.previous {
    left: 0;
    border-radius: 0 3px 3px 0;
}

.flickity-prev-next-button.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}

.flickity-prev-next-button svg {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
}

.flickity-prev-next-button path {
    opacity: 0.4;
    fill: white;
}

.flickity-prev-next-button:hover path {
    opacity: 1;
}

#home-slider .slider-direction-nav a:focus {
    outline: 0;
}

#home-slider .slider-direction-nav a:hover,
#home-slider .slider-direction-nav a:active {
    opacity: 1;
}

#home-slider .slide-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.1) 60%, rgba(0, 0, 0, 0.3) 100%);
    background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.1) 60%, rgba(0, 0, 0, 0.3) 100%);
    background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1) 60%, rgba(0, 0, 0, 0.3) 100%);
    background-repeat: repeat-x;
    color: #ffffff;
      display: flex;
  align-items: center;
  justify-content: center;
}

#home-slider .slide-header {
    position: absolute;
    flex: 1;
    width: 80%;
    text-align: center;
}


#home-slider .slide h3 {
    color: #fff;
    font-size: 4rem;
    white-space: initial;
    line-height: 1.2;
    font-weight: 500;
    margin-bottom: 15px;
}

@media (max-width: 599px) {
    #home-slider .slide h3 {
        font-size: 30px;
    }
}


#home-slider .slide h3 a {
    color: white;
}

#home-slider .slide h3 a:hover {
    text-decoration: none;
    opacity: .9;
}

#home-slider .slide .entry-meta {
    color: #fff;
}

#home-slider .slide .entry-meta a {
    color: #fff;
    padding-bottom: 4px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

#home-slider .slide .entry-meta a:hover {
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
}

#home-slider .slide .cat-links a {
    color: #fff;
    padding-bottom: 4px;
    text-transform: none;
    font-size: 16px;
}

#home-slider .slide .cat-links a:hover {
    color: #fff;
    opacity: .7;
}

#home-slider:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}



/* ---- page dots ---- */

.flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: 25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
}

.flickity-rtl .flickity-page-dots {
    direction: rtl;
}

.flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #fff;
    border-radius: 50%;
    filter: alpha(opacity=25);
    /* IE8 */
    opacity: 0.25;
    cursor: pointer;
}

.flickity-page-dots .dot.is-selected {
    filter: alpha(opacity=100);
    /* IE8 */
    opacity: 1;
}